
 .form {
    position: relative;
 
 top: -33vw;
   left: 30vw;
 opacity: 1;
   z-index: 554;
 
    
    -webkit-top: -33vw;
    -webkit-left: 30vw;
    -webkit-opacity: 1;
    -webkit-z-index: 554;
   
    -o-top: -33vw;
    -o-left: 30vw;
    -o-opacity: 1;
    -o-z-index: 554;
 
 
 
  }
 
  #textentry {
    
   
   border-radius: 15px;
  width: 45vw;
  height: 10vw;
  color: rgb(203, 241, 13);
  background-color: rgba(16, 17, 11, 0);
  outline: none;
 
   -webkit-border-radius: 15px;
   -webkit-width: 45vw;
   -webkit-height: 10vw;
   -webkit-color: rgb(203, 241, 13);
   -webkit-background-color: rgba(16, 17, 11, 0);
   -webkit-outline: none;
 
   -o-border-radius: 15px;
   -o-width: 45vw;
   -o-height: 10vw;
   -o-color: rgb(203, 241, 13);
   -o-background-color: rgba(16, 17, 11, 0);
   -o-outline: none;
 
 
 
 }
  
 #sub {
 
   
   background-color: rgba(16, 17, 11, 0);
   color: rgb(241, 243, 231);
   left: 490vw;
   border-radius: 15px;
 margin-left: 34%;
 
   -webkit-background-color: rgba(16, 17, 11, 0);
   -webkit-color: rgb(241, 243, 231);
   -webkit-left: 490vw;
   -webkit-border-radius: 15px;
   -webkit-margin-left: 34%;
 
 
  -o-background-color: rgba(16, 17, 11, 0);
  -o-color: rgb(241, 243, 231);
  -o-left: 490vw;
  -o-border-radius: 15px;
  -o-margin-left: 34%;
 
 
 
 
 }

#textentry::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(240, 247, 214);
    opacity: .7; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(220, 247, 202);
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(219, 245, 186);
  }



